dir|add|mui\es_MX
file|change|cfgs\kprivilegepay.dat|cfgs\kprivilegepay.dat|8782289610606cd0a00b8e399f300d09
file|copy|cfgs\privmanifests.json|f21b9f1bb4e6716d25406705ffd22e78
file|copy|cfgs\privmanifests_xa.json|6c74254ea03217a94e5eafc3da10162a
file|copy|cfgs\templates.json|74690bc8e5e152180bfa7d02da3c969f
file|copy|cfgs\vipmodeconfig.json|ebcf7d245c11f1f7be313e4b1ee10799
file|change|mui\default\kappoperationpanel.data|mui\default\kappoperationpanel.data|d8122b3a4fec4380c4a1dfde4e26b0ae
file|change|mui\default\kprivilegeresource.data|mui\default\kprivilegeresource.data|271c1fba36cf3cd1fa27c53eed8b4d37
file|copy|mui\default\theme\kappoperationpanel.kuip|3934ebf37393110842ee9f001ff64635
file|copy|mui\default\theme\kprivilegeresource.kuip|06ff1f98e5ca9b8186869c9b74f30dbd
file|change|mui\default\theme\res\2018white_dark\2018white_dark.data|mui\default\theme\res\2018white_dark\2018white_dark.data|687dd587095dc989d080171ec0ead358
file|add|mui\es_MX\kprivilegeresource.qm|f94ce8eb643bbbefc6589857c23c8704
file|copy|mui\zh_CN\kappoperationpanel.qm|9bf2af8ad0df28df9f6ac33be5314a29
file|copy|mui\zh_CN\kprivilegeresource.qm|215b9e31dc281427d2a7446cdec8f4f5
file|copy|mui\zh_CN\texts.json|7aaaa7c0cfefb258ea3218527f7563f4
file|copy|resource\icons\filedialog_vip.png|8cc260bf09409b9453f58a60512875f0
